[FONT]
STANDARD=Arial,11,ANSI
INFORMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD
BACK=Arial,50,ANSI,BOLD

[BITMAP]
LEFT=.\Files\Left.bmp
LEFT_ICON=.\Files\Left_icon.bmp
TOP=.\Files\Top.bmp
TOP_ICON=.\Files\Top_icon.bmp

[LANGUAGE]
LANG_00=Chinese;Chinese;0402
LANG_01=English;English;09
LANG_02=Japanese;Japanese;11

[TITLE]
TITLE=Advanced Setup
PRODUCT=
COMPANY=

[BUTTON]
CANCEL=Cancel
NEXT=&Next >

[LABEL]
SEL_LANG=Please select your language
LANG=&Language

[SETTING]
DEFAULT=English
MODE=AUTO
BACK=0
CLASSNAME=SILEX ADVANCED SETUP INSTALLER

[ERROR]
TITLE=Advanced Setup
MESSAGE_00=Please select your language.
MESSAGE_01=Do you stop Advanced Setup?
MESSAGE_02=The error occurred. An setup is stopped.
MESSAGE_03=The _SETUP.DLL is not found. Setup is discontinued.
MESSAGE_04=You need to log on as group member of administrators to install application.
MESSAGE_05=The file specified does not exist. This program will abort.
